Page MenuHomePhabricator

Moving windows between virtual desktops gets confused.
Closed, ResolvedPublic

Description

Grab a window, try to drag it to other desktops. Once it gets to the next desktop, the system gets confused, and it gets worse if you drag it across multiple desktops.

The window gets dropped with only a little bit showing on the screen, but the system still thinks you are dragging it. Can easily loose windows doing this.

onefang created this task.Mar 8 2016, 8:06 PM
zmike added a comment.Mar 9 2016, 8:14 AM

Can you elaborate a bit on this? A video would be super helpful too.

I see a new Enlightenment release and copious fixes from you since I went to sleep. I'll update and see if it got fixed already. Might take a while as that means updating EFL as well, and that's got big, disruptive changes. Plus, I got work to do, so that might happen over the weekend.

onefang closed this task as Resolved.Mar 14 2016, 8:38 PM

This problem is fixed now.